import request from '@/utils/request'

export function getEnvData(data) {
  return request({
    url: '/prot-sj/getOne',
    method: 'get',
    params: data
  })
}

export function getEnvChart(data) {
  return request({
    url: '/prot-sj/list',
    method: 'post',
    data: data
  })
}
